body {background: #D3D5AE; color: #7D2222; font-family: Sirona, Georgia, 'Book Antiqua', serif; 
     margin:0px; height: 100% }
div.main :link:hover {text-decoration: underline}
.main :link { color: #179523; text-decoration: none}
a img {border: none}
/* div { border: 1px solid blue} debug */
div.main {margin-left:3em; margin-right: 3em }
div.navbar a {color: #7D2222;  text-decoration: none; display: inline }
div.navbar a:hover {color: #179523;}
div.navbar { margin: 0; padding-bottom: 6px; border-bottom: 2px solid #777}
/*div.navbar {float:left; width 10em; padding:5px;}*/
/* div.navbar p:firstchild {padding-top: 0px } not worky */
div.navbar p { display: inline; width:9em; font-size: 100%; font-weight: bold; padding: 4px 6px;  
		background: #BDCB9D; border:2px solid #E5E8B1; margin: 0;
		border-bottom-color: #8DB478; border-right-color: #8DB478; }
div.navbar p.selected { border:2px solid #E5E8B1;
		border-top-color: #8DB478; border-left-color: #8DB478; }
div.scroller {padding:5px; }
.blurb {font-size: 80%}
div.footer {margin-left:3em; padding:5px}
div.scroller h1 {font-size:130%; font-weight: bold}
div.scroller h2 {font-size:115%; font-weight: bold}
.fig {text-align: center; font-style: italic}
.insc {margin-left:4em}
.bibref {color: #666}
.topics li>p {margin: 0}
.biblio p {margin: 0.2em 0}
.bce {font-variant: small-caps;font-size: 80%}
td.type {padding: 3px; font-weight:bold}
td.side {color:#D3D5AE; background:#7D2222;}
td.imp {background:#179523; color: #D3D5AE; }
td.lit {background: #FFF; color: #7D2222;}
